{% set CodiceModulo = "DOM_CITTADINANZA_MAGGIORENNI" %}
{% set Urn = "document:c_a561:cittadinanza.italiana;riconoscimento.maggiorenni;domanda" %}
{% set Urn_procedimento = "anagrafe;cittadinanza.italiana;maggiorenne" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riconoscimento della cittadinanza italiana per cittadini stranieri nati in Italia e residenti dalla nascita"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="COP-PAS"
urn_allegato="document:s_italia:generale;passaporto;documentazione"
descrizione_estesa="Copia del passaporto"
filename="Copia passaporto"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="CIT-DOC-RES"
urn_allegato="document:s_italia:cittadinanza.italiana;comprova.presenza.territorio;documentazione"
descrizione_estesa="Documentazione comprovante la presenza sul territorio italiano per periodi nei quali non si è stati legalmente residenti in alcun Comune"
filename="Documentazione presenza"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di riconoscimento della cittadinanza italiana per cittadini stranieri nati in Italia e residenti dalla nascita{% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - riconoscimento cittadinanza stranieri maggiorenni residenti'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di riconoscimento della cittadinanza italiana per cittadini stranieri nati in Italia e residenti dalla nascita
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 4, comma 2 della Legge 05/02/1992, n. 91
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="3">
     <p class="Labeltabella">
      in possesso del permesso di soggiorno
     </p>
    </td>
   </tr>
<tr class="Rigaintestazioneridotta">
 <td style="width:25%">
  <p class="Labelcella">
   Numero
  </p>
 </td>
 <td style="width:25%">
  <p class="Labelcella">
   Data di rilascio
  </p>
 </td>
 <td>
  <p class="Labelcella">
   Ente di riferimento
  </p>
 </td>
</tr>
<tr mandatory="true">
 <td>
  <input class="inputNormal" id="Parametri_PSDP" label="Numero permesso di soggiorno" name="Parametri_PSDP" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Parametri_PSDP_Data" label="Data di rilascio permesso di soggiorno" name="Parametri_PSDP_Data" style="width:100%" format="date"/>
 </td>
 <td>
  <input class="inputNormal" id="Parametri_PSDP_Note" label="Ente di riferimento permesso di soggiorno" name="Parametri_PSDP_Note" style="width:100%"/>
 </td>
</tr>
</tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
    <td colspan="4">
     <p class="Labeltabella">
      figlio di
     </p>
    </td>
   </tr>
<tr class="Rigaintestazioneridotta">
 <td style="width:25%">
  <p class="Labelcella">
   Nome
  </p>
 </td>
 <td style="width:25%">
  <p class="Labelcella">
   Cognome
  </p>
 </td>
 <td>
  <p class="Labelcella">
   Luogo di nascita
  </p>
 </td>
 <td style="width:20%">
  <p class="Labelcella">
   Data di nascita
  </p>
 </td>
</tr>
<tr mandatory="true">
 <td>
  <input class="inputNormal" id="Soggetto1_Nome" label="Nome del genitore" name="Soggetto1_Nome" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto1_Cognome" label="Cognome del genitore" name="Soggetto1_Cognome" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto1_LuogoNascita" label="Luogo di nascita del genitore" name="Soggetto1_LuogoNascita" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto1_DataNascita" label="Data di nascita del genitore" name="Soggetto1_DataNascita" style="width:100%" format="date"/>
 </td>
</tr>
<tr mandatory="true">
 <td>
  <input class="inputNormal" id="Soggetto2_Nome" label="Nome del genitore" name="Soggetto2_Nome" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto2_Cognome" label="Cognome del genitore" name="Soggetto2_Cognome" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto2_LuogoNascita" label="Luogo di nascita del genitore" name="Soggetto2_LuogoNascita" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Soggetto2_DataNascita" label="Data di nascita del genitore" name="Soggetto2_DataNascita" style="width:100%" format="date"/>
 </td>
</tr>
</tbody>
</table>

<p class="Modulo">Essendo nato in Italia ed avendo risieduto legalmente in Italia senza interruzioni fino ad oggi, avendo compiuto 18 anni, ma non ancora 19,

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
il riconoscimento della cittadinanza italiana.
</p>

{{ utils.Dichiara_445() }}

<p class="Modulo">
 di essere stato residente nei seguenti Comuni
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
<tr class="Rigaintestazioneridotta">
 <td style="width:25%">
  <p class="Labelcella">
   Da
  </p>
 </td>
 <td style="width:25%">
  <p class="Labelcella">
   A
  </p>
 </td>
 <td>
  <p class="Labelcella">
   Comune di residenza
  </p>
 </td>
</tr>
<tr mandatory="true">
 <td>
  <p>dalla nascita</p>
 </td>
 <td>
  <input class="inputNormal" id="ResidenzaA1" label="Fine residenza" name="ResidenzaA1" style="width:100%"/>
 </td>
 <td>
  <input class="inputNormal" id="Comune1" label="Comune di residenza" name="Comune1" style="width:100%"/>
 </td>
</tr>
<tr>
 <td>
  <input class="inputNormal" id="ResidenzaDa2" label="Inizio residenza" name="ResidenzaDa2" style="width:100%"/>
 </td>
 <td mandatory_enabled="#ResidenzaDa2.value() != ''">
  <input class="inputNormal" id="ResidenzaA2" label="Fine residenza" name="ResidenzaA2" style="width:100%"/>
 </td>
 <td mandatory_enabled="#ResidenzaDa2.value() != ''">
  <input class="inputNormal" id="Comune2" label="Comune di residenza" name="Comune2" style="width:100%"/>
 </td>
</tr>
<tr>
 <td>
  <input class="inputNormal" id="ResidenzaDa3" label="Inizio residenza" name="ResidenzaDa3" style="width:100%"/>
 </td>
 <td mandatory_enabled="#ResidenzaDa3.value() != ''">
  <input class="inputNormal" id="ResidenzaA3" label="Fine residenza" name="ResidenzaA3" style="width:100%"/>
 </td>
 <td mandatory_enabled="#ResidenzaDa3.value() != ''">
  <input class="inputNormal" id="Comune3" label="Comune di residenza" name="Comune3" style="width:100%"/>
 </td>
</tr>
</tbody>
</table>

<table class="Modulo" style="border:0px">
 <tbody>
<tr style="border:0px">
 <td style="width:4%; border:0px; vertical-align:top">
  <p>
   <input id="NonResidenza" name="NonResidenza" type="checkbox" value="SI"/>
  </p>
 </td>
 <td style="border:0px">
  <p>
   nel caso di periodi nei quali non si è stati legalmente residenti in alcun Comune, poichè i periodi non coperti da residenza legale possono essere dimostrati con altre documentazioni (ad esempio certificati di frequenza scolastica, attestati di vaccinazione o certificati medici in generale, ecc.), si allega documentazione comprovante la presenza sul territorio nel periodo interessato.
  </p>
 </td>
</tr>
</tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#NonResidenza.checked()" dynamic_check="#NonResidenza.checked()" id="CIT-DOC-RES" name="CIT-DOC-RES" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione comprovante la presenza sul territorio italiano per periodi nei quali non si è stati legalmente residenti in alcun Comune
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="COP-PAS" name="COP-PAS" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del passaporto
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-PAS" name="GLOBO_allegato_cCOP-PAS" obbligatorio="#COP_PAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCIT-DOC-RES" name="GLOBO_allegato_cCIT-DOC-RES" obbligatorio="#CIT_DOC_RES.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
